acfCSP {AnaCoDa} | R Documentation

## Plots ACF for codon specific parameter traces

### Description

The function calculates and by defaults plots the acf and estimates the autocorrelation in the trace

### Usage

    acfCSP(parameter, csp = "Mutation", numMixtures = 1, samples = NULL,
      lag.max = 40, plot = TRUE)

### Arguments

`parameter` | object of class Parameter
`csp` | "Selection" or "Mutation", defaults to "Mutation"
`numMixtures` | indicates the number of CSP mixtures used
`samples` | number of samples at the end of the trace used to calculate the acf
`lag.max` | Maximum amount of lag to calculate acf. Default is 10*log10(N), where N i the number of observations.
`plot` | logical. If TRUE (default) a plot of the acf is created

### See Also

`acfMCMC`

[Package AnaCoDa version 0.1.3.0 Index]